# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'git_dossier/version'

Gem::Specification.new do |s|
  s.name           = 'git_dossier'
  s.version        = GitDossier::VERSION
  s.files          = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  s.executables    << "git_dossier"
  s.date           = '2016-01-25'
  s.summary        = "A beautiful way to visualize your git repository."
  s.description    = "Git Dossier is a tool to generate static websites that visualize your git repository in a beautiful way."
  s.authors        = ["Ivan Bozic"]
  s.email          = 'ivan@arsfutura.co'
  s.homepage       = 'http://ivanbozic.com/git-dossier/'
  s.license        = 'MIT'
end